Find FX-rates
Retrieves the latest foreign exchange (FX) rates. Optionally filter by target currency to return only the rate for a specific currency pair.
Authorization
bearerAuth Add your API key here
In: header
Query Parameters
The target currency to filter by, as an ISO 4217 code. Must be provided together with fromCurrency. When omitted, all available rates are returned.
The source currency to convert from, as an ISO 4217 code. Must be provided together with toCurrency. When omitted, all available rates are returned.
Response Body
application/json
text/plain
curl -X GET "https://connect.relograde.com/api/1.03/fx-rate"{ "fxRates": [ { "currencyFrom": "GBP", "currencyTo": "EUR", "rate": 1.169105 } ]}Both currencies must be provided
"Both 'fromCurrency' and 'toCurrency' must be provided"List brands GET
Retrieves a list of available brands with filtering and pagination options.
API health check GET
Returns 200 when the API is operating normally and orders can be placed. Returns 503 when the API is not currently able to process orders. Intended for use as a liveness signal, poll at most once per minute.